#### PyKDE - Python Bindings for KDE

# class KPropsDlgPlugin |
Table of contents
Modules
tdefile Classes
All Classes

Module | tdefile
Class | KPropsDlgPlugin
Inherits | TQObject

### methods

- KPropsDlgPlugin (_props)

  returns a KPropsDlgPlugin instance
  Argument | Type | Default
  --- | --- | ---
  _props | KPropertiesDialog |

- applyChanges ()

  returns nothing

- changed ()

  returns nothing

- isDesktopFile (_item)

  returns (bool)
  static
  Argument | Type | Default
  --- | --- | ---
  _item | KFileItem |

- isDirty ()

  returns (bool)

- setDirty (b)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  b | bool |

- setDirty ()

  returns nothing